API ReferenceCurrency Dictionary
Retrieves the collection of CurrencyDictionary resources.
GET
Retrieves the collection of CurrencyDictionary resources.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
order[name]?stringDefault
"asc"Value in
"asc""desc"order[code]?stringDefault
"asc"Value in
"asc""desc"order[isDefault]?stringDefault
"asc"Value in
"asc""desc"code?stringname?stringisDefault?booleanisDefault[]?array<boolean>CurrencyDictionary collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/finance/currency-dictionaries'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "code": "str", "isDefault": false }]